Subject: You have new messages in Group: Livesalesman Team
From: Freshconnect <[email-masked]>
To: Naif Teni <[email-masked]>
Date: Fri, 19 Aug 2022 08:33:19 +0000 (UTC)

Hey Naif Teni ,

You have new message(s) in this group.

Livesalesman Team

M

hi team

Mahmoud Emad Elsayed

M

4507089

Mahmoud Emad Elsayed

M

what was wrong with this case

Mahmoud Emad Elsayed

M

4587370

Mahmoud Emad Elsayed

L

@nikhil.bishnoi @apoorv why is there no reply here yet?

LSM Automation Bot

A

Mahmoud Emad Elsayed

4587370

checking. Good morning Mahmoud

Apoorv Joshi

M

Good morning Apoorv

Mahmoud Emad Elsayed

M

Hi team

Malik Ismail

M

good morning

Malik Ismail

M

4349439

Malik Ismail

M

why this case not escalated to OLM team ?

Malik Ismail

A

Mahmoud Emad Elsayed

4507089

In this case as i can see the customer has contacted with an incorrect email and when agent replied the email was bounced. As I can see the ticket was on waiting on customer. I will speak to this agent once to know why he changed it to that status before replying

Apoorv Joshi

M

Apoorv Joshi

In this case as i can see the customer has contacted with an incorrect email and when agent replied the email was bounced. As I can see the ticket was on waiting on customer. I will speak to this agent once to know why he changed it to that status before replying

yes, but first response was after 22 days

Mahmoud Emad Elsayed

A

Malik Ismail

4349439

It was escalated to LMG however, at that time I believe the matrix was incorrect and the correct LMG matrix was shared later.

Apoorv Joshi

A

Mahmoud Emad Elsayed

yes, but first response was after 22 days

Yes I see that, that is why I will be speaking with the agent first to know why he did this to know why the SLA was breached here.

Apoorv Joshi

M

same there 4587370

Mahmoud Emad Elsayed

A

Mahmoud Emad Elsayed

same there 4587370

Yes I will check and will speak to the agent. I think this agent Samer, I have seen the same mistake from him twice now. I will give him warning regarding this.

Apoorv Joshi

A

4741913 - why new collection request created?

Akshay Berry

A

Akshay Berry

4741913 - why new collection request created?

let me check this case

Apoorv Joshi

A

image.png (96.6 KB)

Apoorv Joshi

A

Pickup showing cancelled under the AWB 47727260420

Apoorv Joshi

L

Apoorv Joshi

Yes I will check and will speak to the agent. I think this agent Samer, I have seen the same mistake from him twice now. I will give him warning regarding this.

@apoorv We need to take action against Samer this time. Please speak with me on teams about this

LSM Automation Bot

M

4638159

Mahmoud Emad Elsayed

M

same agent

Mahmoud Emad Elsayed

M

652793
653438
743419
1091297
1081277
1263441
1342988

Mahmoud Emad Elsayed

M

wrong chat closing

Mahmoud Emad Elsayed

A

checking

Apoorv Joshi

A

Mahmoud Emad Elsayed

652793
653438
743419
1091297
1081277
1263441
1342988

deleted the chats here.

Apoorv Joshi

Join the conversation now

Collaborate on the go!

|

Please do not reply to this email as it is automated and cannot be responded to.

powered by Freshconnect, Freshworks Inc.